@import url('https://fonts.googleapis.com/css2?family=Hurricane&display=swap');

/* heading */
.section{
    padding-top: 90px;
}
.top-header-area{
    background: #fff;
    height: 80px;
    padding: 0 0;
}
.pd-nav{
    height: 80px;
    margin: auto;
    line-height: 50px;
    min-width: 100px;
}
.top-header-area{
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}
/* Beranda */
.hero-btns .btn{
    border-radius: 20px;
    font-weight: bold;
    border: 3px solid;
    text-transform: uppercase;
}
.gh-1{
    padding-top: 0px;
    padding-bottom: 80px;
}
.gh-2{
    padding-top: 80px;
    padding-bottom: 0;
}
.gh-3{
    padding-top: 40px;
    padding-bottom: 40px;
}
.hero-area{
    /* padding-top: 80px;*/
}
.judul-ha{
    
}

.bg{
    border-radius: 50%;
    width: 200vw;
    height: 200vw;
    background: radial-gradient(circle, rgba(7, 198, 246, 1),rgba(7, 207, 246, 0.96),rgba(7, 207, 246, 0.11),rgba(7, 207, 246, 0.0001));
    position: absolute;
    bottom: 30px;
    right: 0px;
    filter: blur(5px);
    -webkit-filter: blur(5px);
}

.dots-l{
    position: absolute;
    top: 0px;
    left: 0px;
}
.dots-l .svg-dot{
    max-width: 150px;
    width: 15vw;
    mix-blend-mode: normal;
    opacity: 0.62;
}

.ilustrasi{
    position: absolute;
    height: 30vh;
    bottom: 45px;
    right: 0px;
}
.svg-ilus{
    height: 100%;
}

/* sambutan section */

.redline{
    width:100px;
    height:3px;
    background-color:#33b0c7;
    border:none;
}

/* Fokus kami */

.fokus-crs{
    width: 100%;
    position: absolute;
    top: 0;
    height: 600px;
    
}
.fokus-img{
    position: absolute;
    height: 400px;
    width: 400px;
    top: 50%;
    right: 50%;
    transform: translate(50%,-50%);
} 
.fokus-img-char{
    width: 400px;
    height: 400px;
}
.fokus-pendidikan{
    display: flex;
    width: 100%;
    height: 300px;
    margin: auto;
    border-radius: 10px;
    align-items:center;
    justify-content:center;
    
}
.fokus-pd-konten{
    margin-top: 100px;
    box-shadow: none;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    max-width: 100%;
    background-color: #ffffff00;
    padding: 15px;
    border-radius: 20px;
    
}
.fokus-pd-konten h2{
    font-weight: bold;
    font-size: 30px;
    text-align: center;
}
.fokus-pd-konten p{
    text-align: center;
}
.fokus-it{ 
    display: flex;
    width: 100%;
    height: 300px;
    margin: auto;
    border-radius: 10px;
    align-items:center;
    justify-content:center;
}
.fokus-it-konten{
    margin-top: 100px;
    box-shadow: none;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    max-width: 100%;
    background-color: #ffffff00;
    padding: 15px;
    border-radius: 20px;
}
.fokus-it-konten h2{
    font-weight: bold;
    font-size: 30px;
    text-align: center;
}
.fokus-it-konten p{
    text-align: center;
}
@media(min-width:991px){
    
    .fokus-pendidikan{
        display: flex;
        width: 100%;
        height: 300px;
        margin: auto;
        border-radius: 10px;
        align-items:center;
        justify-content:center;
        
    }
    
    .fokus-pd-konten{
        margin-top: 100px;
        box-shadow: rgb(0 0 0 / 20%) 0px 3px 1px -2px, rgb(0 0 0 / 14%) 0px 2px 2px 0px, rgb(0 0 0 / 12%) 0px 1px 5px 0px;
        height: 100%;
        position: absolute;
        top: 0px;
        right: 0px;
        width: 100%;
        max-width: 380px;
        background-color: #ffffffea;
        padding: 15px;
        border-radius: 20px;
        
    }
    .fokus-pd-konten h2{
        font-weight: bold;
        font-size: 30px;
        text-align: right;
    }
    .fokus-pd-konten p{
        text-align: right;
    }
    .fokus-it{ 
        display: flex;
        width: 100%;
        height: 300px;
        margin: auto;
        border-radius: 10px;
        align-items:center;
        justify-content:center;
    }
    .fokus-it-konten{
        margin-top: 100px;
        box-shadow: rgb(0 0 0 / 20%) 0px 3px 1px -2px, rgb(0 0 0 / 14%) 0px 2px 2px 0px, rgb(0 0 0 / 12%) 0px 1px 5px 0px;
        height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        max-width: 380px;
        background-color: #ffffffea;
        padding: 15px;
        border-radius: 20px;
    }
    .fokus-it-konten h2{
        font-weight: bold;
        font-size: 30px;
        text-align: left;
    }
    .fokus-it-konten p{
        text-align: left;
    }
}

/* alasan */
.alasan-section{
    margin-top: 200px;
    background: url('https://firebasestorage.googleapis.com/v0/b/edu-blast.appspot.com/o/img-mv%2Fhome%2Fpexels-pavel-danilyuk-6340793_11zon.jpg?alt=media&token=a2733e3b-6fb0-41e9-88ab-ce2f66b9d047') no-repeat center/cover fixed;
    -webkit-background: url('https://firebasestorage.googleapis.com/v0/b/edu-blast.appspot.com/o/img-mv%2Fhome%2Fpexels-pavel-danilyuk-6340793_11zon.jpg?alt=media&token=a2733e3b-6fb0-41e9-88ab-ce2f66b9d047') no-repeat center/cover fixed;
}
.alasan-section .layer-alasan{
    background: #051922e4;
    padding-top: 70px;
    padding-bottom: 70px;
}
.konten-alasan h1{
    color: white;
    font-size: 40px;
    margin: 20px 0 26px;
}
.konten-alasan h3{
    color: white;
    font-size: 25px;
    margin: 0;
}
.konten-alasan p{
    color: white;
    font-size: 14px;
    margin: 0 0 2px;
}

/* flow */

.judul-flow{
    margin-bottom: 50px;
}
.ak-a{
    border-right: none;
    border-bottom: #34B0C8 solid 2px;
    margin: auto;
    background: transparent;
    box-shadow: none;
    height: 250px;
    border-radius: 0px;
}
.ak-b{
    border-right: none;
    border-bottom: #34B0C8 solid 2px;
    margin: auto;
    background: transparent;
    box-shadow: none;
    height: 250px;
    border-radius: 0px;
}
.ak-c{
    border-right: none;
    border-bottom: #34B0C8 solid 2px;
    margin: auto;
    background: transparent;
    box-shadow: none;
    height: 250px;
    border-radius: 0px;
}
.ak-d{
    border-right: none;
    border-bottom: #34B0C8 solid 2px;
    margin: auto;
    background: transparent;
    box-shadow: none;
    height: 250px;
    border-radius: 0px;
}
.ak-e{
    border-right: none;
    border-bottom: #34B0C8 solid 2px;
    margin: auto;
    background: transparent;
    box-shadow: none;
    height: 250px;
    border-radius: 0px;
}
.ak-f{
    border-right: none;
    border-bottom: #34B0C8 solid 2px;
    margin: auto;
    background: transparent;
    box-shadow: none;
    height: 250px;
    border-radius: 0px;
}
.ak-g{
    border-right: none;
    border-bottom: #34B0C8 solid 2px;
    margin: auto;
    background: transparent;
    box-shadow: none;
    height: 250px;
    border-radius: 0px;
}

.box{
    position: absolute;
    top: 50%;
    right: 9px;
    transform: translate(50%,-50%);
}
.box .c-box-r{
    height: 30px;
    width: 30px;
    background: white;
    transform: rotate(45deg);
    border-top: #34B0C8 solid 2px;
    border-right: #34B0C8 solid 2px;
    -webkit-clip-path: polygon(100% 0%, 100% 100%, 0% 0%);
    clip-path: polygon(100% 0%, 100% 100%, 0% 0%);
}
.box-bot {
    position: absolute;
    right: 50%;
    bottom: -23px;
    transform: translate(50%,-50%);
}
.box-bot .c-box{
    height: 30px;
    width: 30px;
    background: white;
    transform: rotate(135deg);
    border-top: #34B0C8 solid 2px;
    border-right: #34B0C8 solid 2px;
}
.ar-bot{
    position: absolute;
    right: 50%;
    bottom: -12px;
    transform: translate(50%,-50%);
}
.ar-bot .c-arr {
    height: 20px;
    width: 20px;
    background: white;
    transform: rotate(135deg);
    border-top: #34B0C8 solid 10px;
    border-right: #34B0C8 solid 10px;
}
.arr{
    position: absolute;
    top: 50%;
    right: 9px;
    transform: translate(50%,-50%);
}
.arr .c-arr {
    height: 20px;
    width: 20px;
    background: white;
    transform: rotate(45deg);
    border-top: #34B0C8 solid 8px;
    border-right: #34B0C8 solid 8px;
    
    -webkit-clip-path: polygon(100% 0%, 100% 100%, 0% 0%);
    clip-path: polygon(100% 0%, 100% 100%, 0% 0%);
}
.konten-flow h1{
    font-weight: bold;
    text-transform: capitalize;
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 2px;
}
.konten-flow p{
    font-weight: 15px;
    line-height: 21px;
    text-transform: lowercase;
}
.konten-flow img{
    height: 70px;
}
.ars{
    height: 80px;
}
.ars img{
    height: 80px;
    width: 100%;
}
@media (min-width: 768px){
    .ak-a{
        border-right: #34B0C8 solid 2px;
        border-bottom: none;
    }
    .ak-b{
        border-right: #34B0C8 solid 2px;
        border-bottom: none;
    }
    .ak-c{
        border-bottom: none;
    }
    .ak-d{
        border-right: #34B0C8 solid 2px;
        border-bottom: none;
    }
    .ak-e{
        border-right: #34B0C8 solid 2px;
        border-bottom: none;
    }
    .ak-f{
        border-right: none;
        border-bottom: none;
    }
    .ak-g{
        border-right: #34B0C8 solid 2px;
        border-bottom: none;
    }
}

@media (min-width: 991px){
    
}
/* Kartu porto */
.kartu{
    box-shadow: rgb(0 0 0 / 20%) 0px 3px 1px -2px, rgb(0 0 0 / 14%) 0px 2px 2px 0px, rgb(0 0 0 / 12%) 0px 1px 5px 0px;
}
.kartu-porto{
    width: 100%;
    border-radius: 5px;
}
.porto-thumb-img{
    border-radius: 5px;
    width: 100%;
    height: 200px;
}
.porto-thumb-txt{
    padding: 13px 16px;
}
.porto-thumb-txt h1{
    color: #737373;
    font-size: 24px;
    line-height: 29px;
    height: 58px;
    overflow: hidden;
    margin: 0 0 2px;
}
.porto-thumb-txt p{
    color: #737373;
    font-size: 14px;
    line-height: 22px;
    height: 22px;
    overflow: hidden;
    margin: 0 0 2px;
}

/* Service */
#fullpage{
    height: 100vh;
    width: 100vw;
}
.text-welcome{
    /* -webkit-text-stroke: 2px black */
    text-shadow: -1px 0 #34B0C8, 0 1px #34B0C8, 1px 0 #34B0C8, 0 -1px #34B0C8;
}
.bgs{
    border-radius: 50%;
    width: 200%;
    height: 200%;
    background: radial-gradient(circle, rgba(7, 198, 246, 1),rgba(7, 207, 246, 0.96),rgba(7, 207, 246, 0.11),rgba(7, 207, 246, 0.0001));
    position: absolute;
    bottom: 40px;
    left: 0px;
    filter: blur(5px);
    -webkit-filter: blur(5px);
}
.s1-char{
    height: 40%;
    position: absolute;
    bottom: 0;
    right: 0;
}
.s1-char img{
    height: 100%;
    max-width: 100%;
    width: auto;
}
.dot-l{
    position: absolute;
    top: 200;
    right: 0;
    width: 15%;
    max-width: 150px;
    height: 100%;
    overflow: hidden;
}
.dot-l img{
    width: 100%;
}
.dots-r{
    position: absolute;
    top: 100;
    left: 0;
    width: 15%;
    max-width: 150px;
    height: 100%;
    overflow: hidden;
}
.dots-r img{
    width: 100%;
}


.bg-ct-l {
    position: absolute;
    width: 100%;
    height: 60vh;
    max-height: 500px;
    left: 0;
    right: 0;
    transform: translate(50%,-50%);
    transform: skewY(18deg);
    background: #34B0C8;
    backdrop-filter: blur(81.5485px);
    opacity: 61%;
    animation-duration: 3s;
    -webkit-animation-name: goyang;
    animation-name: goyang;
    animation-iteration-count: infinite;
}

.bg-ct-r{
    position: absolute;
    width: 100%;
    height: 60vh;
    max-height: 500px;
    left: 0; right: 00;
    transform: translate(50%,-50%);
    transform: skewY(-18deg);
    background: #34B0C8;
    backdrop-filter: blur(81.5485px);
    opacity: 61%;
    animation-duration: 4s;
    -webkit-animation-name: goyang2;
    animation-name: goyang2;
    animation-iteration-count: infinite;
}
@keyframes goyang {
    0% {
        top: 100%;
    }
    
    50% {
        top: 102%;
    }
    100% {
        top: 100%;
    }
}
@keyframes goyang2 {
    0% {
        top: 200%;
    }
    
    50% {
        top: 202%;
    }
    100% {
        top: 200%;
    }
}
/* 2 */

.bg-ct-l-1 {
    position: absolute;
    width: 100%;
    height: 60vh;
    max-height: 500px;
    left: 0;
    right: 0;
    transform: translate(50%,-50%);
    transform: skewY(18deg);
    background: #34B0C8;
    backdrop-filter: blur(81.5485px);
    opacity: 61%;
    animation-duration: 3s;
    -webkit-animation-name: goyang-1;
    animation-name: goyang-1;
    animation-iteration-count: infinite;
}

.bg-ct-r-1{
    position: absolute;
    width: 100%;
    height: 60vh;
    max-height: 500px;
    left: 0; right: 00;
    transform: translate(50%,-50%);
    transform: skewY(-18deg);
    background: #34B0C8;
    backdrop-filter: blur(81.5485px);
    opacity: 61%;
    animation-duration: 4s;
    -webkit-animation-name: goyang2-1;
    animation-name: goyang2-1;
    animation-iteration-count: infinite;
}
@keyframes goyang-1 {
    0% {
        top: 300%;
    }
    
    50% {
        top: 302%;
    }
    100% {
        top: 300%;
    }
}
@keyframes goyang2-1 {
    0% {
        top: 400%;
    }
    
    50% {
        top: 402%;
    }
    100% {
        top: 400%;
    }
}
/* 3 */

.bg-ct-l-2 {
    position: absolute;
    width: 100%;
    height: 60vh;
    max-height: 500px;
    left: 0;
    right: 0;
    transform: translate(50%,-50%);
    transform: skewY(18deg);
    background: #34B0C8;
    backdrop-filter: blur(81.5485px);
    opacity: 61%;
    animation-duration: 3s;
    -webkit-animation-name: goyang-2;
    animation-name: goyang-2;
    animation-iteration-count: infinite;
}

@keyframes goyang-2 {
    0% {
        top: 500%;
    }
    
    50% {
        top: 502%;
    }
    100% {
        top: 500%;
    }
}
/*  */
#sect-1{
    height: 100%;
}
.sect-1-text{
    height: 70vh;
}
.sect-1-text .sect-1-ct{
    vertical-align: middle;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}
.sect-1-text-ct h1{
    font-size: 40px;
    line-height: 48px;
    margin: 20px 0 10px;
    text-align: center;
    font-weight: 900;
}
.sect-1-text-ct p{
    font-size: 15px;
    line-height: 18px;
    margin: 15px 0;
    font-weight: 500;
    color: #222428;
}
.sect-1-thumb .sect-1-thumb-img{
    border-radius: 20px;
    height: 70vh;
    width: 100%;
}
.sect-1-thumb .sect-1-thumb-img2{
    border-radius: 20px;
    height: 200px;
    width: 100%;
}

/* Section3 */
.sect-2-card-img{
    height: 200px;
    width: 100%;   
}
.sect-2-card-img .sect-2-card-imgnya{
    height: 100%;
    width: 100%;
    border-radius: 20px;
}
.sect-2-card-text{
    height: auto;
    width: 100%;
    margin-top: 0;
    margin-left: 0;
}
.sect-2-card-text .sect-2-card-textnya{
    height: 100%;
    width: 100%;
    border-radius: 20px;
    background: transparent;
    padding: 30px 16px 13px;
}
.sect-2-card-textnya h1{
    font-size: 40px;
    font-weight: 900;
    line-height: 47px;
}
.sect-2-card-textnya p{
    font-size: 14px;
    line-height: 18px;
}

@media (min-width: 960px){
    .sect-2-card-img{
        height: 40vh;
        width: 60%;   
    }
    .sect-2-card-text{
        height: 40vh;
        width: 60%;
        margin-top: -10%;
        margin-left: 40%;
    }
    .sect-2-card-text .sect-2-card-textnya{
        height: 100%;
        width: 100%;
        border-radius: 20px;
        background-color: rgba(255, 255, 255, 0.3);
        backdrop-filter: blur(10px) saturate(100%) contrast(45%) brightness(130%);
        padding: 30px 16px 13px;
    }
}
.sect-3-text{
    
}
.sect-3-img{
    height: 35vh;
    width: 100%;
}
.sect-3-img 
.sect-3-imgnya{
    border-radius: 20px;
    height: 100%;
    width: 100%;
}

.sect-3-text 
h1{
    font-size: 18px;
    font-weight: 900;
    line-height: 20px;
}
.sect-3-text 
p{
    font-size: 12px;
    line-height: 18px;
    margin: 15px 0;
    font-weight: 500;
    color: #222428;
}
@media(min-width: 425px){
    .sect-3-text 
    h1{
        font-size: 30px;
        font-weight: 900;
        line-height: 35px;
    }
    .sect-3-text 
    p{
        font-size: 14px;
        line-height: 18px;
        margin: 15px 0;
        font-weight: 500;
        color: #222428;
    }
}
@media(min-width: 768px){
    .sect-3-text 
    h1{
        font-size: 40px;
        font-weight: 900;
        line-height: 47px;
    }
    .sect-3-text 
    p{
        font-size: 15px;
        line-height: 18px;
        margin: 15px 0;
        font-weight: 500;
        color: #222428;
    }
}
/* Section 4 */
.sect-4-img{
    height: 200px;
}
.sect-4-img 
.sect-4-imgnya{
    height: 100%;
    width: 100%;
    border-radius: 20px;
}
.sect-4-text h1{
    font-size: 40px;
    font-weight: 900;
    line-height: 47px;
}
.sect-4-text p{
    font-size: 15px;
    line-height: 18px;
    margin: 15px 0;
    font-weight: 500;
    color: #222428;
}
@media(min-width:768px){
    .sect-4-img{
        height: 40vh;
        max-height: 500px;
    }
}

/*================================================================= Blog */
.blog-landing{
    height: 100%;
    background-color: #34B0C8;
    background: url('https://firebasestorage.googleapis.com/v0/b/edu-blast.appspot.com/o/img-mv%2Fblog%2Fpexels-breakingpic-3059_11zon.jpg?alt=media&token=fbfe284d-23d5-4572-9de1-61e0b70745e3') no-repeat center/cover;
}
.blog-landing 
.blog-landing-layer{
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.082);
    backdrop-filter: blur(5px) saturate(100%) contrast(100%) brightness(100%);
}
.blog-text{
    padding-top: auto;
}
.blog-text h1{
    margin: auto;
    vertical-align: middle;
    font-weight: 900;
    height: 56px;
}
.blog-layer-image{
    background: #34B0C8;
    opacity: 35%;
    height: 70vh;
    width: 100%;
    position: absolute;
    top: 50%; right: 50%;
    transform: translate(50%,-50%);
    margin: auto;
    border-radius: 10px;
}
.blog-layer-img{
    width: 100%;
    padding: 20px;
    box-shadow: none;
    height: 70vh;
    position: absolute;
    top: 50%; right: 50%;
    transform: translate(50%,-50%);
    margin: auto;
}
.gambar-blog{
    height: 70vh;
}
.blog-layer-img
.blog-layer-imagenya{
    height: 80%;
    width: 100%;
    border-radius: 10px;
}
.blog-layer-img
h1{
    font-size: 50px;
    text-align: center;
    font-family: 'Hurricane', cursive;
    font-weight: bold;
    color: #fff;
    margin-top: 20px;
}

.blog-s1{
    height: auto;
    max-height: 800px;
    padding-top: 100px;
}
.blog-s1-img{
    height: 300px;
    max-height: 300px;
    padding: 0px;
    width: 100%;
    background: transparent;
    border-radius: 8px;
    /* top: 50%; right: 50%;
    transform: translate(50%,-50%); */
}
.blog-s1-img
.blog-s1-imgnya{
    border-radius: 10px;
    height: 100%;
    width: 100%;
}
.blog-s1-text-sect
h1{
    display: none;
    margin-top: 20px;
    font-family: 'Hurricane', cursive;
    font-weight: bold;
    text-align: center;
    color: #fff;
    font-size: 40px;
}
.blog-s1-text{
    padding: 15px;
}
.blog-s1-text
h1{
    font-size: 1.5em;
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
    font-weight: 700;
}
.blog-s1-text
p{
    font-size: 1em;
    line-height: 1.5em;
    height: 4.5em;
    overflow: hidden;
}
@media(min-width: 768px){
    .blog-text{
        padding-top: 30vh;
    }
    .blog-s1{
        height: 100%;
        max-height: 800px;
        padding-top: 100px;
    }
    .blog-s1-img{
        height: 80vh;
        max-height: 700px;
        padding: 20px;
        width: 100%;
        background: rgba(52, 176, 200, 0.35);
        border-radius: 10px;
        /* top: 50%; right: 50%;
        transform: translate(50%,-50%); */
    }
    .blog-s1-img
    .blog-s1-imgnya{
        border-radius: 10px;
        height: 80%;
        width: 100%;
    }
    .blog-s1-text-sect
    h1{
        display: block;
        margin-top: 20px;
        font-family: 'Hurricane', cursive;
        font-weight: bold;
        text-align: center;
        color: #fff;
        font-size: 40px;
    }
    .blog-s1-text{
        padding: 15px;
    }
    .blog-s1-text
    h1{
        font-size: 40px;
        line-height: 48px;
        height: 96px;
        overflow: hidden;
        font-weight: 700;
    }
    .blog-s1-text
    p{
        font-size: 1em;
        line-height: 1.5em;
        height: 4.5em;
        overflow: hidden;
    }
}
/* s2 */
.blog-s2{
    padding-top: 0px;
    padding-bottom: 0px;
    background: rgba(101, 123, 128, 0);
    margin-top: 0;
    margin-bottom: 100px;
}
.blog-s2-img{
    height: 300px;
    width: 100%;
}
.blog-s2-img
.blog-s2-imgnya{
    height: 100%;
    width: 100%;
    border-radius: 10px;
}
.blog-s2-text{
    padding: 10px;
}
.blog-s2-text
h1{
    font-size: 1.5em;
    line-height: 1.5em;
    height: 3em;
    font-weight: 900;
    overflow: hidden;
}

.blog-s2-text
p{
    font-size: 1em;
    line-height: 1.5em;
    height: 4.5em;
    overflow: hidden;
}

@media(min-width: 768px){
    .blog-s2{
        padding-top: 40px;
        padding-bottom: 40px;
        background: rgba(52, 176, 200, 0.35);
        margin-top: 100px;
        margin-bottom: 100px;
    }
}
/* Section 3 */
.blog-s3-kartu{
    padding: 15px;
    background: #92949c4a;
    border-radius: 20px;
}
.blog-se-text
h1{
    font-size: 20px;
    line-height: 25px;
    max-height: 50px;
    overflow: hidden;
}
.blog-se-text
p{
    font-size: 1em;
    line-height: 1.5em;
    height: 4.5em;
    overflow: hidden;
}

.bullet{
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background: black;
    position: absolute;
    top: 45px;
    left: 2px;
}
.blog-s3-head h1{
    font-weight: 900;
    font-size: 40px;
    margin-bottom: 100px;
}

/*======================================================================== Contact */
.contact-landing{
    height: 100%;
    background-color: #34B0C8;
    background: url('https://firebasestorage.googleapis.com/v0/b/edu-blast.appspot.com/o/img-mv%2Fcontact%2Fpexels-ovan-57690_11zon%20(2).jpg?alt=media&token=178ad5c7-8d19-48f9-957b-5277c54f70c0') no-repeat center/cover;
}
.contact-landing 
.contact-landing-layer{
    height: 100%;
    width: 100%;
    background-color: #051922e4;
    /* backdrop-filter: blur(5px) saturate(100%) contrast(100%) brightness(100%); */
}
.contact-text{
    padding-top: 30vh;
}
.contact-text h1{
    z-index:1;
    font-size: 40px;
    font-weight: 900;
}

.contact-text p{
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    font-weight: 700;
}
.ct-red{
    color:orangered;
}
.redline-ct{
    width:100px;
    height:3px;
    background-color:red;
    border:none;
}
.contact-ct-head
h1{
    font-size: 24px;
    font-weight: 900;
}
.form-ct{
    height: 48px;
    width: 100%;
    box-shadow: rgb(0 0 0 / 10%) 0px 3px 1px -2px, rgb(0 0 0 / 17%) 0px 2px 2px 0px, rgb(0 0 0 / 10%) 0px 1px 5px 0px;
    border-radius: 10px;
}

/*  */
.detail-section{
    min-height: 100%;
}
.detail-text h1{
    font-size: 30px;
    font-weight: bold;
}
.detail-text p{
    font-size: 1em;
    line-height: 1.5em;
}
.detail-text img{
    width: 100%;
}
.list-blog{
    padding: 0 15px;
}
.list-blog-thumb{
    padding: 8px;
    height: 90px;
    width: 120px;
    max-width: 120px;
    margin-top: 5px;
}
.list-blog-thumb .list-blog-img{
    width: 100%;
    border-radius: 10px;
    height: 100%;
}
.list-blog-text {
    padding: 5px;
}
.list-blog-text h3{
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 8px;
    height: 3em;
    overflow: hidden;
}
.list-blog-text p{
    font-size: 14px;
    line-height: 18px;
    height: 36px;
    overflow: hidden;
}
.line-list{
    margin-top: 0.5rem;
    width: 100%;
}
.icon-footer{
    padding-top: 15px;
}
.icon-footer ion-icon{
    font-size: 40px;
}
.wrapper {
    height: 100% !important;
    height: 100%;
    margin: 0; 
    overflow: hidden;
    -webkit-transition: opacity 400ms;
    -moz-transition: opacity 400ms;
    transition: opacity 400ms;
}

/* ONE PAGE */

section .container {
    font-family: "Open Sans";
    font-style: normal;
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}